Can I upgrade from 1.1.0.7 straight to 1.45 or 1.5RC?

Topics: ASP.NET 2.0, Business Logic Layer, Controls
Jun 23, 2009 at 1:00 PM

I have a blog running BlogEngine.net 1.1.0.7 - can I upgrade from 1.1.0.7 straight to 1.45 or 1.5RC?

I only need the BlogML export functionality (which is unavailable in 1.1.0.7) as I am planning on moving my blog onto a hosted service and would like to export my blog entries from my BlogEngine.net 1.1.0.7 installation.

Alternatively, is there a way of converting my BlogEngine.net XML data file into BlogML as a seperate process?